// -*- coding: utf-8 -*- 
//  JDV X-1 Accretion disk
// Made by JackDole : 2015.11.02 14:17:40
// Adapted from 'DoctorOfSpace' Gargantua accretion disk.

Star "Accretion disk 1"
{
	ParentBody	"JDV X-1 AD"	// Change this value to your black hole.
	Class		"M4 IV"
	AbsMagn		10
	
	Radius		1382400		// Change this value to the desired radius of your accretion disk.
	Oblateness	0.999
	RotationPeriod	0.348205235
	Obliquity	136.4152	// Change this value to the same value as your black hole.
	EqAscendNode	137.8997	// Change this value to the same value as your black hole.
	
	Orbit
	{
		Type		"STATIC"
		Eccentricity	0
		Inclination	136.9152	// Change this value to the same value as your black hole.
		AscendingNode	137.8997	// Change this value to the same value as your black hole.
		ArgOfPericenter	0
		MeanAnomaly	0
		RefPlane	"Ecliptic"
	}
}

Star "Accretion disk 2"
{
	ParentBody  "JDV X-1 AD"	// Change this value to your black hole.
	Class		"M4 IV"
	AbsMagn		10
	
	Radius		1382400		// Change this value to the desired radius of your accretion disk.
	Oblateness	0.999
	RotationPeriod	0.348205235
	
	Obliquity	137.4152	// Change this value to the same value as your black hole.
	EqAscendNode	137.8997	// Change this value to the same value as your black hole.

	Orbit
	{
		Type		"STATIC"
		Eccentricity	0
		Inclination	136.9152	// Change this value to the same value as your black hole.
		AscendingNode	137.8997	// Change this value to the same value as your black hole.
		ArgOfPericenter	120
		MeanAnomaly	 0
		RefPlane	"Ecliptic"
	}
}

Star "Accretion disk 3"
{
	ParentBody  "JDV X-1 AD"	// Change this value to your black hole.
	Class		"M4 IV"
	AbsMagn		10
	
	Radius		1382400		// Change this value to the desired radius of your accretion disk.
	Oblateness	0.99
	RotationPeriod	0.348205235
	
	Obliquity	136.9152	// Change this value to the same value as your black hole.
	EqAscendNode	137.8997	// Change this value to the same value as your black hole.

	Orbit
	{
		Type		"Static"
		Eccentricity	0
		Inclination	136.9152	// Change this value to the same value as your black hole.
		AscendingNode	137.8997	// Change this value to the same value as your black hole.
		ArgOfPericenter	240
		MeanAnomaly	0
		RefPlane	"Ecliptic"
	}
}

